#!/bin/bash
# Script to run make install with input target and arguments

if [ -r "$PLATFORM_LOC/scripts/utils.sh" ]; then
	source "$PLATFORM_LOC/scripts/utils.sh"
else
	source "$script_lib_dir/utils.sh"
fi

: ${machine:=sw4l}
date=$(date +%Y%m%d%H%M%S)
bootDir=${installDir}/boot

do_buildstep_prepend

log_exec install -d ${bootDir}
log_exec install ${buildDir}/u-boot* ${bootDir}

do_buildstep_append
